@media screen and (max-width:1130px){
p.express_ttl {
    margin: 165px auto 40px;
    float: none;
}
.slogan {
    margin: 0 auto;
    float: none;
}

}
@media screen and (max-width:930px){
.messegeBox p {
    font-size: 1.5em;
    padding: 40px 15px;
}
.slogan {
    font-size: 3.5em;
}	
	
	
	
	
}
@media screen and (max-width:929px){    
    .pc {
        display: none;
    }
    .sp {
        display: none;
    }
    .td {
        display: inherit;
    }
body {
	font-family: 'Noto Sans Japanese','Noto Sans CJK JP',sans-serif;
	color: #040000;
	font-size: 14px;
	line-height: 2.2;
	text-align: left;
	letter-spacing: 1px;		/* iOS4でのテキストの隙間への対応 */
	-webkit-text-size-adjust: 100%;		/* 文字サイズの自動調整機能のキャンセル */
}
    .slogan {
    font-size: 3em;
    }
    .photoL img {
    padding: 0;
    width: 31%;
    display: block;
    margin: auto;
    }
    .topBox {
    width: 100%;
    }
    p.express_ttl {
    max-width: none;
    }
	.price_table {
    float: none;
    width: 100%;
    margin-bottom: 5%;
}
.map{
    position:relative;
    width:100%;
    height:0;
    padding-top:75%;
	margin-top: 20px;
}
.map iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

@media screen and (max-width:640px){

    .pc {
        display: none;
    }
    .td {
        display: none;
    }
    .sp {
        display: inherit;
    }

/*
//ベース
------------------------------------------------------------
*/
#containerWrap {
    width: 100%;
    clear:both;
    overflow: hidden;
}
#container {
	overflow: hidden;
	clear:both;
	width: 100%;
}
#content {
	padding: 0 0 0 0;
	margin: 0 auto 0;
	clear: both;
	overflow: hidden;
	width: 100%;
}
#main {
	float: none;
	width: 72%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	overflow: hidden;
}
#topMain {
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 50px 0;
	clear: both;
	overflow: hidden;
}
#topLeft{
	width:50%;
	float:left;
	overflow:hidden;
}
#topRight{
	width: 50%;
	float:right;
	overflow:hidden;
}
#sub {
	float: none;
	width: 23%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	clear: both;
	overflow: hidden;
}
.section_wrap{
	padding: 2em 0;
}
.section {
	margin: 0 0 10%;
    padding: 10% 0 0;
	clear: both;
	overflow: hidden;
}  
.inner{
	width: 93%;
	margin: 0 auto;
	padding: 0 3.5%;
}
.innerC{
	width: 93%;
	margin: 0 auto;
	padding: 0 3.5%;
	color: #FFF;
	text-align:center;
}
.inner::after {
	content: '';
	display: block;
	clear: both;
}
.inner815 {
 	max-width: 815px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;   
}
.article img{
	max-height: 600px;
	height: auto;
	width: auto;
	margin: 1em 0;
}
.inner815 {
	width: 93%;
	margin: 0 auto;
	padding: 60px 3.5%; 
	border: 1px solid #FFF;
	border-radius: 5px;
	text-align:center;
	color:#FFF;
	
}
.inner815L {
	width: 93%;
	margin: 0 auto;
	padding: 60px 3.5%;  
	color:#FFF;
	
}


/*
//ヘッダー
------------------------------------------------------------
*/
h1 {
    width: 72%;
    font-size: 3.9em;
    color: #fff;
    text-align: center;
    float: none;
    line-height: 2.06;
}
h1 span {
    font-family: "Yu Mincho", "YuMincho";
    display: block;
    font-size: .4em;
    line-height: 1.9;
    font-weight: 500;
}
p.express_ttl {
    margin: 20px auto 40px;
    text-align: center;
    padding: 1em;
	font-size: 1em;
}
.slogan {
    font-size:2.2em;
    line-height: 1.4em;
}
.slogan span{
	text-align: center;
	margin-bottom: 1em;
	
}
.mainImg {
    background: none;
    margin: 0 0 3em;
}
.messegeBox {
    position: relative;
    background: #fff;
    padding: 40px 0 0;
}
.messegeBox p {
    font-family: "Yu Mincho", "YuMincho";
    font-weight: 500;
    margin-top: -255px;
    right: 0;
    left: 0;
    background: #fff;
    overflow: hidden;
    font-size: 1em;
    padding: 10% 15px;
    line-height: 1.8em;
    text-align: left;
}



/*
//フッター
------------------------------------------------------------
*/
#footer_wrap {
	clear: both;
	width: 100%;
	overflow: hidden;
}
#footer {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	clear:both;
    padding: 15% 15px;
    text-align: center;   
}
#footer img {
    margin-bottom: 10%;
}
#footer p {
    color: #fff;
    line-height: 1.75;
    letter-spacing: .1em;
    font-size: .85em;
}
#footer p:nth-child(3) {
    margin-bottom: 10%;
}
.coMpany {
    font-size: 1.15em!important;
    margin-bottom: 40px;
}
.innerContact {
background-color: rgba(255,255,255,0.1);
border-radius: 10px;
text-align:center;
padding: 50px 3% 10px;
	width: 93%;
	margin: 0 3.5%;
	color: #FFF;
}
.innerContact a {
color: #FFF;
}
ul.contactList {
clear:both;
overflow:hidden;
width: 90%;
margin: 0 5%;
}
ul.contactList li {
float:none;
width: 100%;
margin-right: 0%;
font-size: 1.2em;
margin-bottom: 20px;
}
ul.contactList li:nth-child(2n) {
margin-right:0;
}
.title {
border-bottom: 1px solid #FFF;
font-size: 1.2em;
margin-bottom: 20px;
}
ul.bnrList {
clear:both;
overflow:hidden;
width: 50%;
margin: 0 auto;
}
ul.bnrList li img {
width: 100%;
height: auto;
}
ul.bnrList li {
float:none;
width: 100%;
margin-right: 0%;
margin-bottom:10px;
}
ul.bnrList li:nth-child(3n) {
margin-right:0;
}
.mb50 {
margin-bottom: 30px !important;
}
.mb80 {
margin-bottom: 50px !important;
}
.mb30 {
margin-bottom: 30px !important;
}
/*
5:div
------------------------------------------------------------
*/

.ttl_bg {
    font-size: 1.6em;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    border-radius: 40px;
    border: 2px solid #245fb0;
    position: relative;
}
.ttl_bg:first-child {
    margin-bottom: 10%;
}
.ttl_bg::before {
    content: '';
    position: absolute;
    border-top: 2px solid #245fb0;
    bottom: 50%;
    right: 100%;
    width: 100%;
    height: 1px;
}
.ttl_bg:after {
    content: '';
    position: absolute;
    border-top: 2px solid #245fb0;
    bottom: 50%;
    left: 100%;
    width: 100%;
    height: 1px;
}
.accessBox  {
    margin: 0 auto 10%;
}
.accessBox p {
	font-size: 1em;
    line-height: 2.5;
    letter-spacing: .1em;
	margin-bottom: 5%;
}
.accessBox span {
	margin: 0;
    display: block;
    line-height: 1em;
	font-size: 1.25em;
}
.conceptBox {
    width: 100%;
    padding: 60px 0;
}
.conceptBox p {
    font-size: 1em;
    line-height: 2em;
}
.blueBox {
    position: relative;
    padding: 10% 0; 
    margin: 0 0 10%;
}
.blueBox:after {
    position: absolute;
    content: '';
    bottom: -40px;
    right: 0;
    left: 0;
    border-left: 1px solid #040000;
    height: 40px;
    width: 1px;
    margin: auto;
}
.merit {
    font-size: 1.1em;
    line-height: 1.8em;
	padding-left: 50px;
}
.merit p {
    display: block;
    font-weight: 300;
    margin: 0 auto;
    position: relative;
	margin-bottom: 10px;
}
.merit span {
    font-weight: bold;
    position: relative;
    font-size: unset;
    background: linear-gradient(transparent 87%, #fbff9d 80%);
    display: inline;
}
.merit p:before {
    position: absolute;
    content: '';
    top: 10px;
    height: 10px;
    left: -50px;
}
.top_img {
    background: url(../images/bg_top.jpg) no-repeat;
    background-size: cover;
    overflow: hidden;
    color: #fff;
    padding: 10% 0;
    margin: 0 0 10%;
}
.top_img p {
    text-align: center;
    font-size: 1.1em;
}
.txtBlue {
    font-size: 1.4em;
    letter-spacing: .1em;
}
.txtBox {
    margin: 0 0 40px;  
}
.txtBox p{
    text-align: left;
    font-weight: 600;
    line-height: 1.8em;
    font-size: 1.2em;
	margin-bottom: 10px;
}
.txtBox p:last-child{
    font-weight: normal;
	font-size: 0.8em;
    letter-spacing: .1em;
}
.right_txt {
	font-size: .75em;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 10%;
}
.profileBox {
    margin-bottom: 40px;
}
h4.messege_ttl {
    font-size: 1.4em;

}

/*
6:ul
------------------------------------------------------------
*/
ul.seminarBox {
    padding: 5% 0 0;
    margin: 0 auto 5%;
    width: 80%;
}
ul.seminarBox li {
    width: 100%;
	margin: 0 0 5% 0;
	padding: 10% 5%;
}
ul.seminarBox li span {
    font-family: "Yu Mincho", "YuMincho";
    font-weight: 500;
    position: relative;
    display: block;
    font-size: 2.1em;
    margin:  0 0 10px;
}
ul.seminarBox li span:after {
    font-size: .5em;
    position: absolute;
    content: '';
    bottom: 2px;
    right: 0;
    left: 0;
    width: 25px;
    margin: 0 auto;
    border-bottom: 2px solid #040000;
}
ul.seminarBox li span.unline {
    font-size: unset;
    background: linear-gradient(transparent 60%, #fbff9d 40%);
    display: inline;
	font-family: 'Noto Sans Japanese','Noto Sans CJK JP',sans-serif;
}
ul.seminarBox li span.unline:after{
	border: none;
}
ul.seminarBox li:last-child{
	margin-right: 0;
}
ul.seminarBox li:nth-child(4n){
	margin-right: 0;
}
ul.seminarBox li:first-child {
　background: linear-gradient(transparent 50%, #fbff9d 50%);
}
ul.licenseBox {
    font-size: .75em;
    font-weight: 500;
    margin-bottom: 40px;
    list-style: none;
}

/*
7:dl
------------------------------------------------------------
*/
.dlist_about {
	margin: 0 5% 0 0;
	letter-spacing: -1em;
}
.dlist_about dt {
	float: none;
	width: 48%;
}
.dlist_about dd {
	float: none;
	width: 48%;
}

/*
8:table
------------------------------------------------------------
*/
.price_table th{
	display: block;
	width: 100%;
	border-bottom: none;
	padding: 0;
}
.price_table td{
    display: block;
    width: 100%;
    padding: 0 0 1em;
    margin-bottom: 1em;
}




.company_table{
	width: 100%;
	border-top: 1px solid #000;
}
.company_table th{
	font-weight: 700;
	padding: 0.8em 1em;
	border-bottom: 1px solid #000;
}
.company_table td{
	padding: 0.8em 1em;
	border-bottom: 1px solid #000;
}



/*
9:タイトル
------------------------------------------------------------
*/
h2.top_ttl {
    font-family: "Yu Mincho", "YuMincho";
    font-size: 1.8em;
    font-weight: 500;
    text-align: center;
}
h3.top_ttl {
	font-family: "Yu Mincho", "YuMincho";
    font-size: 1.8em;
    font-weight: 500;
    text-align: center;
    position: relative;
    padding: 0 0 30px;
    line-height: 1.5em;
}
h3.top_ttl::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70px;
    height: 20px;
    background: url(../images/ttl_line_02.png) no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin: auto;
}
.under_line {
    margin-bottom: 15%;
}









.low_main_ttl{
	font-size: 2em;
	font-weight: bold;
	padding: 1em;
}
.main_ttl {
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 1em;
	padding: 0 0 0.8em;
	position: relative;
}
.main_ttl::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 30px;
	height: 2px;
	background: #000;
}
.sub_ttl {
	font-weight: bold;
	font-size: 131%;
	margin-bottom: 25px;
	padding-bottom: 10px;
	color: #000;
	border-bottom: 1px solid #000;
}


/*
10：装飾
------------------------------------------------------------
*/
.bg_gray {
	background: #f9f9f9;
    padding: 10% 0;
}
.bg_white {
	background: #fff;
}
.txt_clr_blue {
	color: #245fb0;
}
.txt_clr_blue span {
    font-size: 2em;
    font-weight: bold;
}
.txt_clr_white  {
	color: #fff;
}
.txt_clr_bk {
    color: #221714;
    font-size: 1.1em;
    padding: 1em;
    font-weight: 500;
    margin-bottom: 1em;
}



/*
11:ボタン系
------------------------------------------------------------
*/
#topcontrol{
	width:35px;
	height:35px;
	background: url(../images/pageTop.png) no-repeat center/auto 100%;
}
a.more {
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size: 114%;
	color: #CCC;
	margin: 0 5%;
	width: 90%;
}
a.more:hover {
	border:1px dotted #111;
	color: #CCC;
}
a.button {
	color: #fff;
	display: inline-block;
	padding: 0.8 1em;
	position: relative;
	background: #000;
}
a.button i {
	position: absolute;
	top: 0;
	right: 1em;
	bottom: 0;
	margin: auto;
}

/*
12:その他パーツ
------------------------------------------------------------
*/
#breadcrumbList {
	margin:0 0 40px;
	font-size: 96%;
	padding: 2%;
}
.wp-pagenavi {
	clear:both;
	padding: 15px 0 !important;
}
.alignleft {
	float: none;
	padding: 0 15px 15px 0;
}
.alignright {
	float: none;
	padding: 0 0 15px 15px;
}


.photoL {
    padding: 0;
}
.photoL p {
	overflow: auto;
    width: 100%; 
    font-weight: normal;
}
.photoL img {
    padding: 0;
    width: 60%;
    display: block;
    margin: 0 auto 5%;
}
.topBox {
	padding: 0;
	margin-bottom: 10%;
}

.photoR {
	float: none;
	padding: 0 0 15px 15px;
}
.photoR p {
	overflow: auto;
}


/*
13:コンタクトフォーム
------------------------------------------------------------
*/
table.contactform  {
	width: 100%;
    margin-bottom: 5%;
}
table.contactform th {
    padding: .5em;
    width: 100%;
    border: none;
    display: block;
    margin-bottom: 1em;
}
table.contactform td {
    padding: 0 0 1em;
    width: 100%;
    border: none;
    display: block;
	margin-bottom:0;
}
input, textarea, select{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #ededed;
    width: 100%;
    height: 53px;
}
.mwform-zip-field input {
    width: 40%!important;
}
.mwform-tel-field input {
    width: 28%!important;
}
table.contactform th.txt_none {
    background: none;
    padding: 0;
    margin: 0;
}
.contactBtn {
    position: relative;
}
.contactBtn:after {
    position: absolute;
    content: '';
    top: 0;
    right: 21%;
    bottom: 0;
    margin: auto;
    background: url(../images/migi.svg) no-repeat;
    width: 5px;
    height: 8px;
}
.contactBtn:hover {
    opacity: .8;
}
input.yubin {
    width: 40%;
}
	
	
/*------------------------
	コンタクトフォーム7用
--------------------------*/
/* 
.wpcf7-textarea {
  width: 90%;}

.wpcf7-text {
  width: 60%;}

.zip1 {
  width: 60px;}

.zip2 {
  width: 100px;}

.formtel {
  width: 100px;
  height: 16px;}

.wpcf7-form-control wpcf7-text zip {
  width: 30%;}

.addr {
	width: 90%;
}

.contactformsubmit {
  text-align: center;
  height: 60px;
	margin-top: 30px;
}

.wpcf7-submit {
  background: #000;
  color: #FFF;
  text-align: center;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  padding: 15px 40px;
	border: none;
}
.wpcf7-submit:hover {
	text-decoration: none;
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	opacity: 0.8;
} */

/*------------------------
	MWフォーム用
--------------------------*/

.submitBox{
	width: 100%;
	margin: 0 auto 2em;
	text-align: center;
}
.submit,
.backBtn{
	margin: 0 1em;
  padding: 1.1em 3em;
  display: inline-block;
  font-size: 0.85em;
  line-height: 1;
  color: #fff;
  cursor: pointer;
	letter-spacing: 0.08em;
	border: none;
}
.submit:hover,
.backBtn:hover{
	opacity: 0.8;
}

/*入力画面　送信ボタン*/

.mw_wp_form_input .submit{
	background: #485157;
}

/*確認画面　送信ボタン*/

.mw_wp_form_confirm .submit{
	background: #007dfb;
}
.backBtn{
  background: #485157;
}

#datepicker {
	width: 40%;
}

.required {
  font-size: 0.85em;
  font-weight: 500;
  color: #fff;
  background: #182d7b;
  display: inline-block;
  margin: 0 0 0 1em;
  padding: 0.5em 0.5em 0.5em 0.8em;
	line-height: 1;
}


/*
14:ワードプレス
------------------------------------------------------------
*/
.wp-pagenavi {
	padding: 10px 0px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		display: inline-block;
		color:#333333 !important;
		text-shadow:0px 1px #F6F6F6 !important;
		padding:6px 9px 6px 9px !important;
		border:solid 1px #B6B6B6 !important;
		box-shadow:0px 1px #EFEFEF !important;
		-moz-box-shadow:0px 1px #EFEFEF !important;
		-webkit-box-shadow:0px 1px #EFEFEF !important;
		background:#E6E6E6 !important;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6)) !important;
		font-size:12px !important;
		margin-right:3px !important;
		text-decoration:none !important;
}	
.wp-pagenavi a:hover {
		display: inline-block;
		color:#fff !important;
		text-shadow:0px 1px #3C3C3C !important;
		border-color:#202020 !important;
		background:#525252 !important;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
		color:#FFFFFF !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;

}
 .wp-pagenavi span.current{
 		display: inline-block;
		padding:6px 9px 6px 9px !important;
		border:solid 1px #DCDCDC !important;
		color:#fff !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;
		margin-right:3px !important;
		text-shadow:0px 1px #3C3C3C !important;
		border-color:#202020 !important;
		background:#525252 !important;
		background:-moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252)) !important;
}
/*
15:マージン・パディング
------------------------------------------------------------
*/
.m0 {
	margin-bottom: 0;
}
.m05 {
	margin-bottom: 5px;
}
.m10 {
	margin-bottom: 10px;
}
.m12 {
	margin-bottom: 12px;
}
.m15 {
	margin-bottom: 15px;
}
.m20 {
	margin-bottom: 20px;
}
.m30 {
	margin-bottom: 0 0 30px;
}
.m40 {
	margin-bottom: 40px;
}
.m50 {
	margin-bottom: 50px;
}
.m60 {
	margin-bottom: 60px;
}
.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt12 {
	margin-top: 12px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.ml05 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml12 {
	margin-left: 12px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
	margin-left: 50px;
}
.ml60 {
	margin-left: 60px;
}
.mr05 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}
.mr50 {
	margin-right: 50px;
}
.mr60 {
	margin-right: 60px;
}
.pt05 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pb05 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pl05 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl30 {
	padding-left: 30px;
}
.pl40 {
	padding-left: 40px;
}
.pr05 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr40 {
	padding-right: 40px;
}
.imgTi {
	margin-bottom: 15px;
}
.imgTi0 {
	margin-bottom: 0px;
}
.imgTi5 {
	padding-bottom: 5px;
}
.imgTi10 {
	padding-bottom: 10px;
}
.imgTi15 {
	padding-bottom: 15px;
}
.imgTi20 {
	padding-bottom: 20px;
}
.imgTi30 {
	padding-bottom: 30px;
}


/*
16:Pagination
------------------------------------------------------------
*/
ul.paginationList{
    width: 100%;
    margin: 0 auto 20px;
    letter-spacing: -0.5em;
    text-align: center;
    display: flex;
}
ul.paginationList li.prev{
    display: inline-flex;
    text-align: left;
    width: 30%;
    vertical-align: top;
    letter-spacing: normal;
    align-items: center;
}
ul.paginationList li.prev a{
    color: #fff;
    padding: 5px 5px 5px 20px;
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #fff;
    background: #67ccd9 url(../images/arrow_wleft.svg) no-repeat 4% center;
    background-size: auto 8px;
    align-items: center;
    justify-content: center;
}
ul.paginationList li.prev a:hover{
    color: #67ccd9;
    border: 1px solid #67ccd9;
    background: #fff url(../images/arrow_skyleft.svg) no-repeat 4% center;
    background-size: auto 8px;
}
ul.paginationList li.middle{
    display: inline-flex;
    text-align: center;
    width: 40%;
    vertical-align: top;
    letter-spacing: normal;
    align-items: center;
}
ul.paginationList li.middle a{
    color: #fff;
    padding: 5px 5px 5px 5px;
    display: flex;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    background: #67ccd9;
    align-items: center;
    justify-content: center;
}
ul.paginationList li.middle a:hover{
    border: 1px solid #67ccd9;
    color: #67ccd9;
    background: #fff;
}

ul.paginationList li.next{
    display: inline-flex;
    text-align: right;
    width: 30%;
    vertical-align: top;
    letter-spacing: normal;
    align-items: center;
}
ul.paginationList li.next a{
    color: #fff;
    padding: 5px 20px 5px 5px;
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #fff;
    background: #67ccd9 url(../images/arrow_wright.svg) no-repeat 95% center;
    background-size: auto 8px;
    align-items: center;
    justify-content: center;
}
ul.paginationList li.next a:hover{
    color: #67ccd9;
    border: 1px solid #67ccd9;
    background: #fff url(../images/arrow_skyright.svg) no-repeat 95% center;
    background-size: auto 8px;
}
ul.setList {
clear:both;
overflow:hidden;
width: 100%;
}
ul.setList li {
float:none;
margin-bottom: 20px;
}
ul.setList li:nth-child(1n) {
width: 100%;
margin-right: 0%;
}
ul.setList li:nth-child(2n) {
width: 100%;
margin-right: 0%;
}
.img50 {
width: 50%;
height: auto;
margin-bottom: 15px;
}
.img80 {
width: 80%;
height: auto;
margin-bottom: 0px;
}
}